Package Details: ocaml-kaputt 1.2-1

Git Clone URL: https://aur.archlinux.org/ocaml-kaputt.git (read-only)
Package Base: ocaml-kaputt
Description: Unit testing tool for OCaml
Upstream URL: http://kaputt.x9c.fr
Licenses: GPLv3
Submitter: ftrvxmtrx
Maintainer: LeonidasXIV
Last Packager: LeonidasXIV
Votes: 2
Popularity: 0.000000
First Submitted: 2011-02-20 15:08
Last Updated: 2015-06-08 19:07

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

ftrvxmtrx commented on 2011-09-14 21:21

Thanks, updated.

Anonymous comment on 2011-09-14 08:12

`kaputt` 1.1 has a broken Makefile, which doesn't install `kaputt.cmi`, here's a fixed PKGBUILD: http://pastebin.com/88GmimRW and a patch: http://pastebin.com/jhhKN8cN